<!DOCTYPE html>
<html>
<body>
    <h1>{{name}}</h1>
    <img src="{{path}}" alt="Photo Not Available" width="200dp"></br>
    Email: {{email}}</br>
    Phone: {{phone}}</br>
    Password: {{password}}</br>
</body>
</html>